gem install problem on os x

I just got a mac monday and am trying to install ruby-debug, however,
when I do it fails and gives me an error. Its happened with a few
other gems too. I type "sudo gem install ruby-debug" and I get the
following:
Install required dependency ruby-debug-base? [Yn] y
Select which gem to install for your platform (universal-darwin8.0)
1. ruby-debug-base 0.9.3 (ruby)
2. ruby-debug-base 0.9.3 (mswin32)
3. Skip this gem
4. Cancel installation

1

Building native extensions. This could take a while...
ERROR: While executing gem ... (Gem::Installer::ExtensionBuildError)
    ERROR: Failed to build gem native extension.

ruby extconf.rb install ruby-debug
creating Makefile

make
sh: line 1: make: command not found

Gem files will remain installed in /usr/local/lib/ruby/gems/1.8/gems/
ruby-debug-base-0.9.3 for inspection.
Results logged to /usr/local/lib/ruby/gems/1.8/gems/ruby-debug-
base-0.9.3/ext/gem_make.out

Any ideas?

Exact same problem here.

Is there a solution without having to install "make"?